Subject: LTNW Deal Change
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Mar 2001 09:46:00 -0800 (PST)

I've made a change to a LTNW deal, per Mike Driscoll and John Malowney, 
because it was entered against the wrong index yesterday. Cara asked me to 
e-mail you with the specifics for any scheduling adjustments that need to be 
made. And here they are -

563929 - KILLED

476578 - Legs 4, 5, and 6 added to extend deal through April

Because this is an index-forward deal, it needed to be entered against the 
on-peak, off-peak, and Sunday indices, which explains the three new legs. Let 
me know if you have any questions.

Kate